@charset "utf-8";
/*COMMON_BLK_START*/
/*AVAIBLE_VI
[
{"vicolor":"#15377B","sub1color":"#333333"},
{"vicolor":"#fe595f","sub1color":"#333333"},
{"vicolor":"#0776d3","sub1color":"#333333"},
{"vicolor":"#f2910a","sub1color":"#333333"}
]
AVAIBLE_VI*/
.line {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.clear {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
/*头部*/
.headbj {
  position: relative;
  z-index: 10;
}
.headbj .load {
  background: #fafafa;
  border-bottom: 1px solid #eee;
}
.headbj .load .content {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.headbj .load p {
  font-size: 13px;
  font-weight: normal;
  line-height: 30px;
  color: #999999;
  display: block;
  width: 600px;
  height: 30px;
  overflow: hidden;
}
.headbj .load em {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 600px;
  height: 30px;
  overflow: hidden;
}
.headbj .load em a {
  font-size: 12px;
  font-weight: normal;
  line-height: 30px;
  color: #999999;
  display: block;
  padding-left: 20px;
  margin-left: 22px;
  max-width: 270px;
  box-sizing: border-box;
  word-break: break-all;
  height: 30px;
  overflow: hidden;
}
.headbj .load em a:hover {
  color: #15377b;
}
.headbj .load em a:first-of-type {
  background-image: url('../images/load-ic1.png');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 16px 16px;
}
.headbj .load em a:last-of-type {
  background-image: url('../images/load-ic2.png');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 16px 16px;
}
.headbj .head {
  height: 126px;
  background: #fff;
  border-bottom: 1px solid #f2f2f2;
}
.headbj .head .logo {
  display: table;
  height: 126px;
  line-height: 0;
  margin-right: 15px;
}
.headbj .head .logo a {
  display: table-cell;
  vertical-align: middle;
}
.headbj .head .logo a img {
  max-width: 227px;
  max-height: 90px;
}
.headbj .head h2 {
  max-width: 600px;
  border-left: 1px solid #eee;
  margin-top: 32px;
  padding-left: 20px;
  box-sizing: border-box;
}
.headbj .head h2 b {
  font-size: 28px;
  font-weight: bold;
  line-height: 32px;
  color: #15377b;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 6px;
}
.headbj .head h2 span {
  font-size: 20px;
  font-weight: normal;
  line-height: 24px;
  color: #666666;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.headbj .head .h-tel {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-top: 30px;
  overflow: hidden;
  max-width: 300px;
  margin-right: 80px;
}
.headbj .head .h-tel em {
  background: #15377b;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  overflow: hidden;
  line-height: 0;
  display: block;
  margin-right: 20px;
}
.headbj .head .h-tel em img {
  width: 44px;
  height: 44px;
  display: block;
}
.headbj .head .h-tel p {
  max-width: 235px;
}
.headbj .head .h-tel p b {
  font-size: 13px;
  font-weight: lighter;
  line-height: 16px;
  color: #aaaaaa;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 16px;
}
.headbj .head .h-tel p span {
  display: block;
  font-size: 28px;
  font-weight: bold;
  line-height: 30px;
  color: #333333;
  margin-top: 6px;
  height: 30px;
  word-break: break-all;
  overflow: hidden;
}
.headbj .head .h-tel p span:nth-of-type(2) {
  display: none;
}
.headbj .head .content {
  position: relative;
}
.headbj .head .h-code {
  position: absolute;
  top: 3px;
  right: -60px;
  z-index: 1;
}
.headbj .head .h-code img {
  width: 120px;
  height: 120px;
  display: block;
}
.headbj .head:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.headbj .nav {
  width: 1200px;
  margin: -1px auto 0;
  height: 54px;
}
.headbj .nav .nav-one {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  box-sizing: border-box;
}
.headbj .nav .nav-one > li {
  line-height: 54px;
  height: 54px;
  box-sizing: border-box;
  position: relative;
  border-right: 1px solid #f2f2f2;
}
.headbj .nav .nav-one > li > a {
  display: block;
  font-size: 16px;
  font-weight: normal;
  line-height: 54px;
  color: #333333;
  height: 54px;
}
.headbj .nav .nav-one > li.cur,
.headbj .nav .nav-one > li:hover {
  background: #15377b;
}
.headbj .nav .nav-one > li.cur > a,
.headbj .nav .nav-one > li:hover > a {
  color: #fff;
}
.headbj .nav .nav-one > li:hover .nav-two,
.headbj .nav .nav-one > li:hover .nav-two:before {
  display: block;
}
.headbj .nav .nav-one .nav-two {
  display: none;
  position: absolute;
  top: 54px;
  left: 0;
  z-index: 90;
  background: #f7f7f7;
}
.headbj .nav .nav-one .nav-two li {
  white-space: nowrap;
  height: 44px;
  position: relative;
  overflow: hidden;
  border-right: 0px;
  border-bottom: 1px solid #eee;
}
.headbj .nav .nav-one .nav-two a {
  display: block;
  height: 44px;
  font-size: 14px;
  font-weight: normal;
  line-height: 44px;
  color: #1a1a1a;
  text-align: left;
  overflow: hidden;
  margin-top: 0;
  padding: 0 5px;
}
.headbj .nav .nav-one .nav-two a:hover {
  color: #15377b;
}
.headbj .nav .nav-one .nav-two li:last-child {
  border-bottom: 0;
}
/*底部*/
.foot {
  background: #2C2C2C;
  height: 305px;
  overflow: hidden;
}
.foot .foot-nav {
  border-bottom: 1px solid #484A4D;
  padding-top: 30px;
  height: 81px;
  box-sizing: border-box;
}
.foot .foot-nav ul {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.foot .foot-nav li {
  position: relative;
  height: 50px;
  padding: 0 5px;
}
.foot .foot-nav li:after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translatey(-50%);
  width: 1px;
  height: 10px;
  background: rgba(255, 255, 255, 0.2);
  display: block;
}
.foot .foot-nav li:last-of-type:after {
  display: none;
}
.foot .foot-nav li a {
  font-size: 16px;
  font-weight: normal;
  line-height: 50px;
  color: #ffffff;
  height: 49px;
  overflow: hidden;
  display: inline-block;
  padding: 0;
}
.foot .foot-info {
  padding-top: 50px;
  height: 224px;
  box-sizing: border-box;
}
.foot .foot-info .flogo {
  min-width: 204px;
  max-width: 240px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  text-align: center;
  display: table;
  margin-right: 47px;
  height: 125px;
  line-height: 0;
}
.foot .foot-info .flogo a {
  display: table-cell;
  vertical-align: middle;
}
.foot .foot-info .flogo a img {
  max-width: 240px;
  max-height: 124px;
}
.foot .foot-info .fcontact {
  width: 465px;
  margin-top: -10px;
  font-size: 14px;
  font-weight: normal;
  line-height: 36px;
  color: #8e8e8e;
}
.foot .foot-info .fcontact a {
  color: #8E8E8E;
}
.foot .foot-info .fcontact p {
  font-size: 14px;
  font-weight: normal;
  line-height: 36px;
  color: #8e8e8e;
  opacity: 0.47;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.foot .foot-info .ftel {
  width: 330px;
}
.foot .foot-info .ftel h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #ffffff;
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.foot .foot-info .ftel i {
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
  color: #ffffff;
  opacity: 0.47;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.foot .foot-info .ftel i a {
  color: #fff;
}
.foot .foot-info .ftel em {
  display: block;
  margin-top: 14px;
  height: 30px;
  overflow: hidden;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.foot .foot-info .ftel em span {
  background: #444;
  width: 24px;
  height: 24px;
  display: inline-block;
  border-radius: 50%;
  overflow: hidden;
  vertical-align: middle;
  margin-right: 7px;
}
.foot .foot-info .ftel em b {
  display: inline-block;
  font-size: 22px;
  font-weight: normal;
  line-height: 30px;
  color: #ffffff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
  max-width: 260px;
}
.foot .foot-info .ftel em:nth-of-type(2) {
  display: none;
}
.foot .foot-info .fcode {
  width: 111px;
}
.foot .foot-info .fcode em {
  width: 111px;
  height: 111px;
  display: block;
  line-height: 0;
  overflow: hidden;
}
.foot .foot-info .fcode em img {
  width: 111px;
  height: 111px;
  display: block;
}
.foot .foot-info .fcode span {
  font-size: 14px;
  font-weight: normal;
  line-height: 28px;
  color: #9b9b9b;
  height: 28px;
  overflow: hidden;
  display: block;
  text-align: center;
  margin-top: 6px;
}
.bg_vi_color {
  background-color: #15377b;
}
.txt_vi_color {
  color: #15377b !important;
}
.f-support img {
  width: 44px;
  vertical-align: sub;
  margin-left: 5px;
}
.bg_vi_color {
  background-color: #15377b;
}
.txt_vi_color {
  color: #15377b !important;
}
/*COMMON_BLK_END*/
.crumbs-1 {
  height: 65px;
  font-size: 14px;
  border-bottom: 1px dashed #dcdcdc;
  margin-bottom: 30px;
}
.crumbs-1 b {
  font-weight: normal;
}
.crumbs-1 i {
  font-style: normal;
}
.crumbs-1 span {
  padding: 0 5px;
  height: 65px;
  line-height: 65px;
}
.crumbs-1 a:hover {
  color: #15377b;
}
/**/
.banner img {
  width: 100%;
  display: block;
}
/* */
.kn_bg {
  background-image: url('../images/pp_bg.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1920px 800px;
  height: 800px;
}
.kn_top {
  padding-top: 50px;
  font-size: 30px;
  color: #15377b;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
}
.kn_top em {
  padding-left: 10px;
}
.kn_bg .kn_top {
  margin-bottom: 45px;
}
.kn_img {
  width: 1200px;
  position: absolute;
  top: 195px;
  left: 0;
  text-align: center;
}
.kn_img img {
  width: 588px;
  height: 397px;
}
.kn_txt {
  width: 178px;
  height: 178px;
  color: #15377b;
  font-size: 15px;
  line-height: 24px;
  text-align: center;
  position: absolute;
  background-color: #fff;
  border-radius: 50%;
  border: 6px solid #15377b;
  overflow: hidden;
}
.kn_txt img {
  width: 48px;
  height: 46px;
  margin-top: 20px;
  margin-bottom: 5px;
}
.kn_txt p {
  margin: 0 30px;
  max-height: 96px;
  overflow: hidden;
}
.kn_txt1 {
  top: 355px;
  left: 27px;
}
.kn_txt2 {
  top: 106px;
  left: 205px;
}
.kn_txt3 {
  top: 0;
  left: 508px;
}
.kn_txt4 {
  top: 106px;
  left: 805px;
}
.kn_txt5 {
  top: 355px;
  left: 985px;
}
/**/
.xz_bg {
  background-color: #f4f3f3;
  padding-top: 5px;
  padding-bottom: 50px;
}
.xz_con {
  padding-top: 60px;
}
.xz_con ul .nobor {
  padding: 0;
}
.xz_con li {
  background-color: #fff;
  border: 1px solid #dadada;
  width: 267px;
  height: 384px;
  float: left;
  margin-right: 40px;
  text-align: center;
}
.xz_con li:last-child {
  margin-right: 0;
}
.xz_con li img {
  display: block;
  width: 267px;
  height: 169px;
  border-bottom: 1px solid #ccc;
}
.xz_con h3 {
  height: 52px;
  font-size: 16px;
  font-weight: normal;
  color: #15377b;
  text-align: center;
  line-height: 50px;
  margin: 10px 5px 20px;
  overflow: hidden;
}
.xz_con h3 span {
  height: 50px;
  border-bottom: 1px solid #15377b;
  line-height: 50px;
  display: inline-block;
  overflow: hidden;
}
.xz_con li p {
  max-height: 125px;
  overflow: hidden;
  margin: 0 5px;
  display: block;
  font-size: 15px;
  color: #666;
  line-height: 25px;
}
.xz_con li.nobor {
  margin-right: 0;
}
/**/
.pp_top {
  padding-top: 60px;
  text-align: center;
  font-size: 18px;
  color: #666;
  white-space: nowrap;
  overflow: hidden;
}
.pp_top em {
  display: block;
  font-size: 30px;
  line-height: 36px;
  color: #15377b;
  padding-bottom: 9px;
}
.pp_con {
  padding: 52px 0 0;
  display: inline-block;
  height: 300px;
}
.pp_con ul li {
  float: left;
  width: 216px;
  padding: 0 30px 0 0;
}
.pp_con ul .nobor {
  padding: 0;
}
.pp_con ul li img {
  width: 216px;
  height: 216px;
}
.pp_con ul li span img {
  width: 216px;
  height: 35px;
}
/**/
.fa_bg {
  background-image: url('../images/fa_bg.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1920px 740px;
  height: 740px;
}
.fa_top {
  text-align: center;
  padding-top: 50px;
  height: 105px;
  font-size: 30px;
  color: #fff;
  line-height: 36px;
  white-space: nowrap;
  overflow: hidden;
}
.fa_top p {
  height: 36px;
}
.fa_top em {
  padding-left: 30px;
}
.fa_top span {
  display: block;
  font-size: 18px;
  line-height: 22px;
  padding-top: 10px;
}
.fa_con {
  height: 585px;
  background-image: url('../images/fa_icon55.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1097px 465px;
}
.fa_con li {
  background-size: 248px;
  width: 208px;
  height: 228px;
  padding: 0 20px 20px;
  text-align: center;
  color: #fff;
  line-height: 22px;
  position: absolute;
  top: 293px;
  left: 0;
  background-image: url('../images/fa_libg01.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 248px 248px;
  overflow: hidden;
}
.fa_con li i {
  display: block;
  padding-top: 48px;
}
.fa_con li span {
  height: 42px;
  display: block;
  font-size: 16px;
  line-height: 42px;
  overflow: hidden;
}
.fa_con li em {
  display: block;
  height: 75px;
  line-height: 25px;
  overflow: hidden;
}
.fa_con li img {
  width: 69px;
  height: 53px;
}
.fa_con li.fa_em02 {
  top: 0;
  left: 268px;
}
.fa_con li.fa_em03 {
  top: 0;
  left: 695px;
}
.fa_con li.fa_em04 {
  top: 293px;
  left: 958px;
}
.fa_con p {
  position: absolute;
  top: 296px;
  left: 477px;
  width: 248px;
  height: 248px;
  background-color: #15377b;
  text-align: center;
  font-size: 28px;
  color: #fff;
  border-radius: 50%;
  overflow: hidden;
}
.fa_con p span {
  display: block;
  max-height: 84px;
  overflow: hidden;
  line-height: 28px;
  font-size: 20px;
  padding-top: 5px;
}
.fa_con p em {
  display: block;
  padding-top: 95px;
  line-height: 30px;
}
/**/
.sh_top {
  text-align: center;
  padding-top: 50px;
  height: 60px;
  font-size: 30px;
  line-height: 36px;
  color: #15377b;
  white-space: nowrap;
  overflow: hidden;
}
.sh_top em {
  padding-left: 20px;
}
/**/
.jz_bg {
  background-color: #f4f3f3;
  height: 570px;
}
.kh_con {
  margin-top: 30px;
}
.kh01 {
  top: 152px;
  left: -52px;
}
.kh03 {
  top: 152px;
  right: -52px;
}
.kh_con dl {
  width: 586px;
  height: 167px;
  background-color: #fff;
  border: solid 2px #fff;
  float: left;
  margin: 0 20px 21px 0;
  display: inline;
}
.kh_con .jz_dl02 {
  margin: 0 0 21px;
}
.kh_con dl:hover {
  border: solid 2px #15377b;
}
.kh_con dl dt {
  float: left;
}
.kh_con .jz_dl03 dt {
  float: right;
}
.kh_con dl dt img {
  width: 288px;
  height: 167px;
}
.kh_con dl dd {
  float: left;
  width: 270px;
  padding: 25px 0 0 18px;
}
.kh_con dl dd b {
  line-height: 30px;
  height: 30px;
  overflow: hidden;
  display: block;
}
.kh_con dl dd b {
  font-size: 16px;
  color: #666;
  font-weight: normal;
}
.kh_con dl dd div,
.kh_con dl dd p {
  height: 75px;
  color: #838383;
  line-height: 25px;
  overflow: hidden;
}
.kh_con dl dd span {
  display: block;
  padding-top: 10px;
}
.kh_con dd em {
  display: block;
  height: 30px;
  font-size: 14px;
  line-height: 30px;
  overflow: hidden;
}
/**/
.gy_bg {
  height: 575px;
}
.gy_bg .sh_top {
  height: 62px;
}
.gy_con {
  width: 1198px;
  border: solid 1px #dcdcdc;
  margin-top: 26px;
  padding-top: 20px;
  height: 324px;
}
.gy_con ul li {
  float: left;
  width: 270px;
  margin: 0 0 20px 23px;
  position: relative;
  display: inline;
}
.gy_con ul .nobor {
  margin: 0 0 20px 0;
}
.gy_con ul li a {
  display: block;
}
.gy_con ul li img {
  width: 270px;
  height: 141px;
  border: solid 1px #d5d5d5;
}
.gy_con ul li span {
  display: block;
  width: 270px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  top: 112px;
  left: 1px;
}
.gy_con ul li span {
  color: #fff;
  font-size: 14px;
}
.sidebar {
  position: fixed;
  bottom: 50px;
  right: 20px;
  z-index: 99;
  width: 50px;
}
.sidebar-itme {
  width: 50px;
  height: 50px;
  margin-bottom: 20px;
  position: relative;
}
.sidebar-itme:hover span {
  display: block;
}
.sidebar-itme span {
  display: none;
  width: 66px;
  height: 24px;
  font-size: 12px;
  color: #666;
  text-align: center;
  line-height: 24px;
  border-radius: 4px;
  background-color: #eee;
  position: absolute;
  right: 54px;
  top: 50%;
  margin-top: -12px;
}
.sidebar img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
  background-color: #15377b;
  overflow: hidden;
}
.sidebar .fh {
  display: none;
}
